{
  "display": {
    "icon": {
      "id": "minecraft:paper"
    },
    "title": {"translate":"adv.mafiaquest.title"},
    "description": {"translate":"adv.mafiaquest.description"},
    "frame": "task",
    "show_toast": true,
    "announce_to_chat": true,
    "hidden": false
  },
  "parent": "ws:workersimulator/mafia",
  "criteria": {
    "": {
      "trigger": "minecraft:tick",
      "conditions": {
        "player": {
          "nbt": "{Inventory:[{components:{\"minecraft:custom_data\":{questing:1}}}]}"
        }
      }
    }
  }
}
